# 

# deb cdrom:[Ubuntu-Server 14.04 LTS _Trusty Tahr_ - Release amd64 (20140416.2)]/ xenial main restricted

#deb cdrom:[Ubuntu-Server 14.04 LTS _Trusty Tahr_ - Release amd64 (20140416.2)]/ xenial main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb  http://ubuntu.mirror.lrz.de/ubuntu/ xenial main restricted
deb-src  http://ubuntu.mirror.lrz.de/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb  http://ubuntu.mirror.lrz.de/ubuntu/ xenial-updates main restricted
deb-src  http://ubuntu.mirror.lrz.de/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb  http://ubuntu.mirror.lrz.de/ubuntu/ xenial universe
deb-src  http://ubuntu.mirror.lrz.de/ubuntu/ xenial universe
deb  http://ubuntu.mirror.lrz.de/ubuntu/ xenial-updates universe
deb-src  http://ubuntu.mirror.lrz.de/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb  http://ubuntu.mirror.lrz.de/ubuntu/ xenial multiverse
deb-src  http://ubuntu.mirror.lrz.de/ubuntu/ xenial multiverse
deb  http://ubuntu.mirror.lrz.de/ubuntu/ xenial-updates multiverse
deb-src  http://ubuntu.mirror.lrz.de/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb  http://ubuntu.mirror.lrz.de/ubuntu/ xenial-backports main restricted universe multiverse
deb-src  http://ubuntu.mirror.lrz.de/ubuntu/ xenial-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu xenial-security main restricted
deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu xenial-security universe
deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu xenial-security multiverse
deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner

## Uncomment the following two lines to add software from Ubuntu's
## 'extras' repository.
## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
# deb http://extras.ubuntu.com/ubuntu xenial main
# deb-src http://extras.ubuntu.com/ubuntu xenial main
